RubyGems Navigation menu

sterling_api 1.0.8

For requesting background checks

Gemfile
          gem 'sterling_api', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install sterling_api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,323

For this version 231

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.8 - July 28, 2014 (26 KB)
  2. 1.0.7 - August 12, 2013 (25.5 KB)
  3. 1.0.6 - July 30, 2013 (25.5 KB)
  4. 1.0.5 - July 30, 2013 (25.5 KB)
  5. 1.0.4 - July 30, 2013 (25.5 KB)
Show all versions (8 total)

Runtime Dependencies: